# Uses of Class
org.eclipse.swt.custom.CCombo

Packages that use CCombo
Package
Description
org.eclipse.jface.viewers
Provides a framework for viewers, which are model-based content adapters for SWT widgets.
org.eclipse.ui.views.properties.tabbed
Provides the Tabbed Properties framework.

## Uses of CCombo in org.eclipse.jface.viewers

Methods in org.eclipse.jface.viewers that return CCombo
Modifier and Type
Method
Description
`CCombo`
ComboViewer.`getCCombo()`
Returns this list viewer's list control.
Constructors in org.eclipse.jface.viewers with parameters of type CCombo
Modifier
Constructor
Description
``
`ComboViewer(CCombo list)`
Creates a combo viewer on the given CCombo control.

## Uses of CCombo in org.eclipse.ui.views.properties.tabbed

Methods in org.eclipse.ui.views.properties.tabbed that return CCombo
Modifier and Type
Method
Description
`CCombo`
TabbedPropertySheetWidgetFactory.`createCCombo(Composite parent)`
Creates a combo box as a part of the form.
`CCombo`
TabbedPropertySheetWidgetFactory.`createCCombo(Composite parent, int comboStyle)`
Creates a combo box as a part of the form.